/* Packages */
.tour-box-wrap {
	height: 160px;
	max-height: 200px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
	border : 2px solid #339966;
	box-shadow: 0px 0px 5px #999999;
} 
.tour-box-left {
	width: 200px;
	position: absolute;
	overflow: hidden;
}
.tour-box-right {
	position: absolute;
	top:0;
	left: 200px;
	padding:20px;
}
.title{
	font-size:24px;
}
.line{ 
	padding-top:10px ; 
	border-bottom : 1px solid #339966; 
	margin-bottom:10px ; 
}

/* Tabs */

.tabs input[type=radio] {
	display:none;
}
	
.tabs {
	float: none;
	list-style: none;
	position: relative;
	padding: 0px;
	margin: 20px auto;
}
	
.tabs li{
	float: left;
}
	
.tabs label {
	display: block;
	padding: 5px 20px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	background: #CECECE;
	cursor: pointer;
	position: relative;
	border-right: 1px solid #ffffff;
}

.tabs label:hover {
	background: #339966;
}
	
.tab-content {
	z-index: 2;
	display: none;
	left: 0;
	width: 100%;
	font-size: 16px;
	line-height: 140%;
	padding: 15px;
	position: absolute;
	box-sizing: border-box;
	border:1px solid #ccc;
	border-top: 10px solid #339966;
	background-color:#ffffff;
	min-height: 400px;
}
		 
[id^=tab]:checked + label {
	background: #339966;
	color: white;
	top: 0;
}
		 
[id^=tab]:checked ~ [id^=tab-content] {
	display: block;
}
